## linux-meta-lts-raring 3.8.0.44.44

=== debian/changelog ===
linux-meta-lts-raring (3.8.0.44.44) precise; urgency=medium

  * Ubuntu-lts-3.8.0-44

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jul 2014 14:51:49 +0100

linux-meta-lts-raring (3.8.0.43.43) precise; urgency=medium

  * Ubuntu-lts-3.8.0-43

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 30 Jun 2014 09:51:50 -0700

linux-meta-lts-raring (3.8.0.42.42) precise; urgency=medium

  * Ubuntu-lts-3.8.0-42

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 22 May 2014 16:16:44 +0100

linux-meta-lts-raring (3.8.0.41.41) precise; urgency=low

  * Ubuntu-lts-3.8.0-41

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 15:10:59 -0700

linux-meta-lts-raring (3.8.0.40.40) precise; urgency=low

  * Ubuntu-lts-3.8.0-40.40

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 14:38:41 -0700

linux-meta-lts-raring (3.8.0.39.39) precise; urgency=low

  * Ubuntu-lts-3.8.0-39

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 01 Apr 2014 12:47:55 -0700

linux-meta-lts-raring (3.8.0.38.38) precise; urgency=low

  * Ubuntu-lts-3.8.0-38

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 10 Mar 2014 17:05:29 -0700

linux-meta-lts-raring (3.8.0.37.37) precise; urgency=low

  * Ubuntu-lts-3.8.0-37

 -- Brad Figg <brad.figg@canonical.com>  Wed, 19 Feb 2014 13:31:40 -0800

linux-meta-lts-raring (3.8.0.36.36) precise; urgency=low

  * Ubuntu-lts-3.8.0-36.51

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jan 2014 16:45:34 -0800

linux-meta-lts-raring (3.8.0.35.35) precise; urgency=low

  * Ubuntu-lts-3.8.0-35.50

 -- Steve Conklin <sconklin@canonical.com>  Wed, 04 Dec 2013 11:59:54 -0600

linux-meta-lts-raring (3.8.0.34.34) precise; urgency=low

  * Ubuntu-lts-3.8.0-34.49

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 12:13:00 -0600

linux-meta-lts-raring (3.8.0.33.33) precise; urgency=low

  * Ubuntu-lts-3.8.0-33.48

 -- Steve Conklin <sconklin@canonical.com>  Wed, 24 Oct 2013 11:27:46 -0500

linux-meta-lts-raring (3.8.0.32.32) precise; urgency=low

  * Ubuntu-lts-3.8.0-32.47

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Oct 2013 11:41:49 -0500

linux-meta-lts-raring (3.8.0.31.31) precise; urgency=low

  * Ubuntu-lts-3.8.0-31.46

 -- Steve Conklin <sconklin@canonical.com>  Wed, 11 Sep 2013 11:51:59 -0600

linux-meta-lts-raring (3.8.0.30.30) precise; urgency=low

  * Ubuntu-lts-3.8.0-30.44

 -- Steve Conklin <sconklin@canonical.com>  Fri, 23 Aug 2013 12:12:19 -0500

linux-meta-lts-raring (3.8.0.29.29) precise; urgency=low

  * Ubuntu-lts-3.8.0-29.42

 -- Brad Figg <brad.figg@canonical.com>  Wed, 14 Aug 2013 08:40:46 -0700

linux-meta-lts-raring (3.8.0.28.28) precise; urgency=low

  * Ubuntu-lts-3.8.0-28.41

 -- Brad Figg <brad.figg@canonical.com>  Sun, 28 Jul 2013 14:23:32 -0700

linux-meta-lts-raring (3.8.0.27.27) precise; urgency=low

  * Added support for armhf packaging
    - LP: #1202333

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Jul 2013 13:10:28 -0600

linux-meta-lts-raring (3.8.0.27.26) precise; urgency=low

  * Ubuntu-lts-3.8.0-27.39

 -- Brad Figg <brad.figg@canonical.com>  Wed, 10 Jul 2013 09:25:59 -0700

linux-meta-lts-raring (3.8.0.26.25) precise; urgency=low

  * Ubuntu-lts-3.8.0-26.38

 -- Steve Conklin <sconklin@canonical.com>  Tue, 18 Jun 2013 13:34:52 -0500

linux-meta-lts-raring (3.8.0.25.24) precise; urgency=low

  * Ubuntu-lts-3.8.0-25.37

 -- Steve Conklin <sconklin@canonical.com>  Fri, 07 Jun 2013 11:06:15 -0500

linux-meta-lts-raring (3.8.0.24.23) precise; urgency=low

  * Ubuntu-lts-3.8.0-24.35

 -- Steve Conklin <sconklin@canonical.com>  Mon, 03 Jun 2013 15:18:11 -0500

linux-meta-lts-raring (3.8.0.23.22) precise; urgency=low

  * Ubuntu-lts-3.8.0-23.34
  * UBUNTU: Provide an EOL upgrade meta package

 -- Steve Conklin <sconklin@canonical.com>  Wed, 29 May 2013 12:59:45 -0500

linux-meta-lts-raring (3.8.0.22.21) precise; urgency=low

  * Ubuntu-lts-3.8.0-22.33

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 17:18:47 -0700

linux-meta-lts-raring (3.8.0.21.20) precise; urgency=low

  * Ubuntu-lts-3.8.0-21.32

 -- Steve Conklin <sconklin@canonical.com>  Wed, 15 May 2013 01:25:54 -0500

linux-meta-lts-raring (3.8.0.20.19) precise; urgency=low

  * Ubuntu-lts-3.8.0-20.30

 -- Brad Figg <brad.figg@canonical.com>  Tue, 07 May 2013 16:10:57 -0700

linux-meta-lts-raring (3.8.0.19.18) precise; urgency=low

  * Ubuntu-lts-3.8.0-19.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Apr 2013 12:29:24 -0600

linux-meta-lts-raring (3.8.0.18.17) precise; urgency=low

  * Ubuntu-lts-3.8.0-18.28

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2013 13:29:43 -0600

linux-meta-lts-raring (3.8.0.17.16) precise; urgency=low

  * Ubuntu-lts-3.8.0-17.27

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 07 Apr 2013 08:53:06 -0600

linux-meta-lts-raring (3.8.0.16.15) precise; urgency=low

  * Ubuntu-lts-3.8.0-16.26

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Apr 2013 13:25:23 -0600

linux-meta-lts-raring (3.8.0.15.14) precise; urgency=low

  * Ubuntu-lts-3.8.0-15.25

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 27 Mar 2013 13:22:52 -0600

linux-meta-lts-raring (3.8.0.14.13) precise; urgency=low

  * Ubuntu-lts-3.8.0-14.24 

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Mar 2013 13:43:16 -0600

linux-meta-lts-raring (3.8.0.13.12) precise; urgency=low

  * Ubuntu-lts-3.8.0-13.22

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Mar 2013 12:24:46 -0600

linux-meta-lts-raring (3.8.0.12.11) precise; urgency=low

  * Ubuntu-lts-3.8.0-12.21

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Mar 2013 06:51:19 -0600

linux-meta-lts-raring (3.8.0.11.10) precise; urgency=low

  * Ubuntu-lts-3.8.0-11.20 

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Mar 2013 14:02:59 -0700

linux-meta-lts-raring (3.8.0.10.9) precise; urgency=low

  * Ubuntu-lts-3.8.0-10.19

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Mar 2013 09:28:06 -0700

linux-meta-lts-raring (3.8.0.9.8) precise; urgency=low


